#Calendar h1.year {
	border: medium none;
    float: left;
    font-size: 2em;
    line-height: 1em;
    margin: 0;
}

#Calendar h2.month {
	border-bottom: 1px solid #494949;
    font-size: 2em;
    line-height: 1em;
    margin: 0;
    text-align: right;
}

#Calendar h3.date {
	background: url(/images/grad.png) repeat-x scroll left bottom #DBDBD5;
    border: 1px solid #494949;
    border-radius: 5px;
	margin: 0px;
	margin-right:11px;
	padding: 6px;
	text-shadow: 1px 1px #FFFFFF;
	font-size: 1em;
}

#Calendar h3.date .day {
	display: block;
	text-align: center;
}

#Calendar h3.date .month {
	border-top: 1px dotted #494949;
    display: block;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    padding-top: 5px;
    text-align: center;
}

#Calendar h3.date .year {
	display: none;
}

#Calendar .productDetails .Date {
	display: none;
}
